<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>myViewDataTable</title>
    <link rel="stylesheet" href="myViewRepo.css">
</head>
<body>
    
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
   
    <div class="button-group">
        <button type="button" onclick="buildTable(myViewArray)" class="btn success btn-info">search</button>

<div class="charityData">
<table class="table table-striped">
    <tr  class="bg-info">
        <div class="heading"></div>
        <th  data-colname="charityName" data-order="desc">Charity Name&#9650</th>
        <th  data-colname="distance" data-order="desc">Distance &#9650</th>
        <th  data-colname="total" data-order="desc">Total &#9650</th>
        <th  data-colname="year" data-order="desc">Year &#9650</th>
    </div>
    </tr>
</div>

    <tbody id="theViewRepo">
        
    </tbody>
</table>
<script src="myViewRepo.js"></script>
</body>
</html>